This is an automated email from the git hooks/post-receive script.

mestre-guest pushed a commit to branch master
in repository libdancer2-perl.

commit 142b174861daf5fc6e4053ddbe708cdf584253b9
Author: Nuno Carvalho <sm...@cpan.org>
Date:   Tue Oct 11 14:20:58 2016 +0100

    Update remove-eumm-version-req.patch
---
 debian/changelog                             |  6 ++++++
 debian/patches/remove-eumm-version-req.patch | 23 +++++++----------------
 2 files changed, 13 insertions(+), 16 deletions(-)

diff --git a/debian/changelog b/debian/changelog
index ae63a32..7b46f30 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,9 @@
+libdancer2-perl (0.204000+dfsg-1) UNRELEASED; urgency=medium
+
+  * Refresh remove-eumm-version-req.patch (offset).
+
+ -- Nuno Carvalho <sm...@cpan.org>  Tue, 11 Oct 2016 13:53:20 +0100
+
 libdancer2-perl (0.203001+dfsg-1) unstable; urgency=medium
 
   * Import upstream version 0.203001.
diff --git a/debian/patches/remove-eumm-version-req.patch 
b/debian/patches/remove-eumm-version-req.patch
index 1f16f40..ed62f3a 100644
--- a/debian/patches/remove-eumm-version-req.patch
+++ b/debian/patches/remove-eumm-version-req.patch
@@ -2,11 +2,11 @@ Description: remove required version for ExtUtils::MakeMaker, 
this is only
  required to avoid YAML version 1.16 which is not packaged for debian
 Forwarded: not-needed
 Author: Nuno Carvalho <sm...@cpan.org>
-Last-Update: 2016-09-04
+Last-Update: 2016-10-11
 
 --- a/Makefile.PL
 +++ b/Makefile.PL
-@@ -4,7 +4,7 @@ use warnings;
+@@ -4,7 +4,7 @@
  
  
  
@@ -15,7 +15,7 @@ Last-Update: 2016-09-04
  
  use File::ShareDir::Install;
  $File::ShareDir::Install::INCLUDE_DOTFILES = 1;
-@@ -16,7 +16,7 @@ my %WriteMakefileArgs = (
+@@ -16,7 +16,7 @@
    "ABSTRACT" => "Lightweight yet powerful web application framework",
    "AUTHOR" => "Dancer Core Developers",
    "CONFIGURE_REQUIRES" => {
@@ -24,15 +24,6 @@ Last-Update: 2016-09-04
      "File::ShareDir::Install" => "0.06"
    },
    "DISTNAME" => "Dancer2",
-@@ -62,7 +62,7 @@ my %WriteMakefileArgs = (
-     "Safe::Isa" => 0,
-     "Template::Tiny" => 0,
-     "URI::Escape" => 0,
--    "YAML" => ">= 0.86, != 1.16",
-+    "YAML" => "0.86",
-     "parent" => 0
-   },
-   "TEST_REQUIRES" => {
 --- a/META.json
 +++ b/META.json
 @@ -16,7 +16,7 @@
@@ -46,12 +37,12 @@ Last-Update: 2016-09-04
        },
 --- a/META.yml
 +++ b/META.yml
-@@ -15,7 +15,7 @@ build_requires:
-   Test::Fatal: '0'
+@@ -18,7 +18,7 @@
    Test::More: '0.92'
+   Test::Perl::Critic: '0'
  configure_requires:
 -  ExtUtils::MakeMaker: '7.1101'
 +  ExtUtils::MakeMaker: '0'
    File::ShareDir::Install: '0.06'
- dynamic_config: 0
- generated_by: 'Dist::Zilla version 6.007, CPAN::Meta::Converter version 
2.150005'
+ conflicts:
+   YAML: '1.16'

-- 
Alioth's /usr/local/bin/git-commit-notice on 
/srv/git.debian.org/git/pkg-perl/packages/libdancer2-perl.git

_______________________________________________
Pkg-perl-cvs-commits mailing list
Pkg-perl-cvs-commits@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-perl-cvs-commits

Reply via email to